飞扬围棋论坛

 找回密码
 注册
搜索
查看: 3866|回复: 14

KataGo的安装问题

[复制链接]
发表于 2020-11-1 14:05 | 显示全部楼层 |阅读模式
各位群友好!我下载了KATAGO之后,点击里面的“Katago.exe"文件,弹出两个对话框:1、”由于找不到cublas64_10.dll,无法继续执行代码,重新安装程序可能会解决此问题“,2、”由于找不到cublas64_7.dll,无法继续执行代码,重新安装程序可能会解决此问题“,请问该如何解决?在此先谢过了。
回复

使用道具 举报

发表于 2020-11-1 15:40 | 显示全部楼层
katago得用sabaki或者lizzie之类的程序加载,先在论坛里看看其他的帖子吧
回复 支持 反对

使用道具 举报

发表于 2020-11-1 16:51 | 显示全部楼层
可以下载整合包,什么都不用设置,只要电脑配置高就可以了。
回复 支持 反对

使用道具 举报

 楼主| 发表于 2020-11-1 18:17 | 显示全部楼层
棋实 发表于 2020-11-1 16:51
可以下载整合包,什么都不用设置,只要电脑配置高就可以了。

请问整合包哪里下载啊?
回复 支持 反对

使用道具 举报

 楼主| 发表于 2020-11-1 18:18 | 显示全部楼层
ljpmouse_1 发表于 2020-11-1 15:40
katago得用sabaki或者lizzie之类的程序加载,先在论坛里看看其他的帖子吧

谢谢!
回复 支持 反对

使用道具 举报

发表于 2020-11-1 19:54 | 显示全部楼层
hcc2008 发表于 2020-11-1 18:17
请问整合包哪里下载啊?

Lizzie Yzy 2.0 这是整合包的下载地址:
https://pan.baidu.com/s/1q615GHD62F92mNZbTYfcxA
回复 支持 反对

使用道具 举报

 楼主| 发表于 2020-11-1 21:17 | 显示全部楼层
刀点心 发表于 2020-11-1 19:54
Lizzie Yzy 2.0 这是整合包的下载地址:
https://pan.baidu.com/s/1q615GHD62F92mNZbTYfcxA

太感谢了
回复 支持 反对

使用道具 举报

发表于 2020-11-12 17:19 | 显示全部楼层
谢谢坛友无私分享,我也弄下来玩了
回复 支持 反对

使用道具 举报

发表于 2020-11-21 00:48 | 显示全部楼层
刀点心 发表于 2020-11-1 19:54
Lizzie Yzy 2.0 这是整合包的下载地址:
https://pan.baidu.com/s/1q615GHD62F92mNZbTYfcxA

谢谢,俺也下载一个用用,俺电脑CPU是奔腾6500,集成显卡,内存4G,可以使用这个吗?
回复 支持 反对

使用道具 举报

发表于 2020-11-21 11:24 | 显示全部楼层
我想请教坛友两个问题:1.我想在lizzieyzy里添加自己下载的引擎,怎么添加?我下载了个katago cuda版本的文件,然后在引擎设置里点击新增、自动生成,在出来的选择框里选了文件夹katago-v1.7.0-gpu-cuda11.1-windows-x64里面的default-gtp.cfg,然后引擎的命令行就自动生成了。我使用这个引擎,但是一直在加载中没动静,请问怎么添加新引擎?2.我按照说明文档,2060显卡应该把线程数由原来的6改成24,改了后速度并没有增加,怎么回事?
回复 支持 反对

使用道具 举报

发表于 2020-11-21 16:59 | 显示全部楼层
zjh889 发表于 2020-11-21 00:48
谢谢,俺也下载一个用用,俺电脑CPU是奔腾6500,集成显卡,内存4G,可以使用这个吗?

估计运行不了,你试试吧……
回复 支持 反对

使用道具 举报

发表于 2020-11-21 17:02 | 显示全部楼层
发扬论学qi 发表于 2020-11-21 11:24
我想请教坛友两个问题:1.我想在lizzieyzy里添加自己下载的引擎,怎么添加?我下载了个katago cuda版本的文 ...

你的电脑安装并配置好了cuda 11.1吗?如果没有,需要几个相关的环境文件,在老的lizzieyzy整合包里有……
回复 支持 反对

使用道具 举报

发表于 2020-11-21 17:30 | 显示全部楼层
刀点心 发表于 2020-11-21 17:02
你的电脑安装并配置好了cuda 11.1吗?如果没有,需要几个相关的环境文件,在老的lizzieyzy整合包里有…… ...

我是从github网站下载了katago v1.7.0的cuda版文件,还要什么安装配置?不能直接拷贝到lizzieyzy的引擎配置里么?
回复 支持 反对

使用道具 举报

发表于 2020-11-21 18:15 | 显示全部楼层
刀点心 发表于 2020-11-1 19:54
Lizzie Yzy 2.0 这是整合包的下载地址:
https://pan.baidu.com/s/1q615GHD62F92mNZbTYfcxA

听说这个显卡,只支持N卡?
回复 支持 反对

使用道具 举报

发表于 2020-11-22 10:02 | 显示全部楼层
发扬论学qi 发表于 2020-11-21 17:30
我是从github网站下载了katago v1.7.0的cuda版文件,还要什么安装配置?不能直接拷贝到lizzieyzy的引擎配 ...

我下载了最新版的Lizzieyzy(20201110版)看了一下,里面是opencl版本的katogo,如果你一定要使用11.1版本的cuda,那么就要自己先配置好cuda11.1的环境……如果不想麻烦,可以考虑下载使用[color=var(--color-text-link)][color=var(--color-text-link)]katago-v1.7.0-gpu-cuda10.2-windows-x64.zip 版本,它的配置文件在老的Lizzieyzy里面有。可参考一下这个帖子:http://www.flygo.net/bbs/forum.p ... d=111404&extra=
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|Archiver|手机版|飞扬围棋网 ( 苏ICP备11029047号-1 )

GMT+8, 2021-1-16 16:18 , Processed in 0.086319 second(s), 18 queries .

since 2003飞扬围棋论坛 Licensed

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表